# Generated by Django 2.2.17 on 2021-08-04 08:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0179_remove_customvariable__university'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='require_biography',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='require_skills',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='signup_biography',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='signup_skills',
            field=models.BooleanField(default=False),
        ),
    ]
